const Layout = () => import("@/layout/index.vue");

export default {
  path: '/dataSource',
  componnet: Layout,
  name: 'DataSource',
  redirect: '/dataSource/receiveLendingLedger',
  meta: {
    title: '数据源',
    icon: 'system'
  },
  children: [
     {
      path: '/receiveLendingLedger',
      name: 'ReceiveLendingLedger',
      component: () => import('@/views/dataSource/receiveLendingLedger/index.vue'),
      meta: {
        title: '收放款台账'
      },
    },
     {
      path: '/businessLedger',
      name: 'BusinessLedger',
      component: () => import('@/views/dataSource/businessLedger/index.vue'),
      meta: {
        title: '业务台账'
      },
    },
  ]
}
